[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.GetAnchorDepth

GetAnchorDepth - returns the number of levels of anchoring associated with the given side of the nominated control

## Declaration

Source position: ldocktree.pas line 233

`protected function TCustomAnchoredDockManager.GetAnchorDepth(`
`AControl: TControl;`
`Side: TAnchorKind`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.